//
// UserList.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation



public struct UserList: Codable {

    public var users: [UserGet]

    public init(users: [UserGet]) {
        self.users = users
    }


}
